/*all*/
@font-face {
	font-family: 'iconfont';
	/* Project id 1996541 */
	src: url('//at.alicdn.com/t/font_1996541_9uym126m83i.woff2?t=1635875836484') format('woff2'),
		url('//at.alicdn.com/t/font_1996541_9uym126m83i.woff?t=1635875836484') format('woff'),
		url('//at.alicdn.com/t/font_1996541_9uym126m83i.ttf?t=1635875836484') format('truetype');
}

* {
	margin: 0;
	padding: 0;
}

.fl {
	float: left;
	border: 0;
}

.fr {
	float: right;
	border: 0;
}

.cl {
	clear: both;
}

body {
	font-family: "Helvetica Neue", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", 微软雅黑, SimSun, Arial, sans-serif;
	color: #333;
	font-size: 15px;
}

.container {
	padding: 0;
}

ul {
	list-style: none;
	margin: 0;
}

a {
	color: #333;
	text-decoration: none;
}

a {
	color: #333;
	text-decoration: none;
	transition: all 0.5s;
	-moz-transition: all 0.5s;
	-webkit-transition: all 0.5s;
}

a:hover {
	text-decoration: none;
	color: #6573be;
}

a:focus {
	text-decoration: none;
}

button {
	border: 0;
	outline: none;
	background: transparent;
}

input {
	outline: none;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
	padding-right: 0;
	padding-left: 0;
}

/*@media (min-width: 1240px) {*/
/*.container {*/
/*width: 1240px;*/
/*}*/
/*}*/

@media (min-width: 1400px) {
	.container {
		width: 1240px;
	}
}

.sidebar {
	position: fixed;
	bottom: 30px;
	right: 50px;
	background: #49bd9c;
	border-radius: 4px;
	padding: 10px 10px;
	z-index: 200;
}

.sidebar li {
	padding: 10px 10px;
	border-bottom: 1px solid #5ae5be;
	text-align: center;
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-o-transition: 0.5s;
	-ms-transition: 0.5s;
	transition: 0.5s;
}

.sidebar li:last-child {
	padding: 0;
	border-bottom: 0;
	padding-bottom: 0;
}

.sidebar li a {
	color: #fff;
	font-size: 14px;
}

.sidebar li:hover {
	background: #49bd9c;
}

.sidebar li .iconfont {
	font-size: 30px;
}

@keyframes playbtn {
	0% {
		transform: scale(1);
		opacity: 0;
		color: #fff;
	}

	100% {
		transform: scale(1.2);
		opacity: 1;
		color: #fff;
	}
}

@-moz-keyframes playbtn {
	0% {
		transform: scale(1);
		opacity: 0;
		color: #fff;
	}

	100% {
		transform: scale(1.2);
		opacity: 1;
		color: #fff;
	}
}

@-webkit-keyframes playbtn {
	0% {
		transform: scale(1);
		opacity: 0;
		color: #fff;
	}

	100% {
		transform: scale(1.2);
		opacity: 1;
		color: #fff;
	}
}

@media (max-width: 767px) {
	.sidebar {
		right: 10px;
		background: rgba(0, 0, 0, .7);
		display: none;
	}

	.sidebar li:nth-child(2) {
		padding-bottom: 6px;
	}

	.sidebar li {
		padding: 0;
	}

	.sidebar li a {
		color: #ccc;
	}

	.change-btn {
		position: fixed;
		right: 24px;
		top: 25px;
		color: #fff;
		z-index: 2000;
	}
}

@media (min-width: 768px) {
	.phone-rigester {
		display: none;
	}
}

.block-box {
	position: absolute;
	bottom: 0;
	right: 100px;
	padding-right: 25px;
	display: none;
}

.block-box .content {
	width: 130px;
	padding: 12px;
	height: auto;
	border: 1px solid #ddd;
	background-color: #fff;
	position: relative;
	text-align: center;
	line-height: 1.6;
	color: #666;
}

.block-box .content p {
	padding-top: 5px;
	font-size: 13px;
}

.block-box .content .triangle {
	width: 0;
	height: 0;
	border-width: 10px 0 10px 10px;
	border-style: solid;
	border-color: transparent transparent transparent #ccc;
	right: -10px;
	top: 50%;
	margin-top: -5px;
	position: absolute;
}

.content .triangle span {
	display: block;
	width: 0;
	height: 0;
	border-width: 13px 0 13px 13px;
	border-style: solid;
	border-color: transparent transparent transparent #fff;
	position: absolute;
	margin-top: -13px;
	right: 1px;
}
